apiVersion: distro.eks.amazonaws.com/v1alpha1
kind: Release
metadata:
  creationTimestamp: null
  name: kubernetes-1-37-eks-2
spec:
  channel: 1-37
  number: 2
status:
  components:
  - assets:
    - arch:
      - arm64
      archive:
        sha256: a7ab1059e3145c7c1da6ac66f385bcee23b5f3c738bfb9a1ea96325d62018766
        sha512: c6cd268dd02c217631f3558b198b43b1e892856a1772ec5f5445afa63a61d13fc57775b06aeb5f2a3b967f34a0c2e6dfa5fb0360f322982512c6888a760e2358
        uri: https://distro.eks.amazonaws.com/kubernetes-1-37/releases/2/artifacts/aws-iam-authenticator/0.0.66-v0.7.18-cvefix/aws-iam-authenticator-linux-arm64-0.0.66-v0.7.18-cvefix.tar.gz
      description: aws-iam-authenticator tarball for linux/arm64
      name: aws-iam-authenticator-linux-arm64-0.0.66-v0.7.18-cvefix.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 029eb8b338da5f18c4301c091b6ce147027f7d9e17ed9e56792f2d714034dbc6
        sha512: b466166a90e30347b9141b59b5deb1bf078abeadc977e63f652e7c8a5a6e86c9bbcffff7991b058a720efae741f1c2bc3f23da51026af4f516b5925d322f77b4
        uri: https://distro.eks.amazonaws.com/kubernetes-1-37/releases/2/artifacts/aws-iam-authenticator/0.0.66-v0.7.18-cvefix/aws-iam-authenticator-linux-amd64-0.0.66-v0.7.18-cvefix.tar.gz
      description: aws-iam-authenticator tarball for linux/amd64
      name: aws-iam-authenticator-linux-amd64-0.0.66-v0.7.18-cvefix.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: fa2e3c1d3e6bceafae21df368ac29b17a2bf1eb4e2e74e28b29cc5cd9fa7e3b2
        sha512: 27fbf75b5e007f1c36e9e2fb0a23a5717bf83951cb35a76a6f7484c56a0f4407623b2c397c6bc4803465258a7de8eadfdd2db7704ff0b8e531f93a2e370e29b9
        uri: https://distro.eks.amazonaws.com/kubernetes-1-37/releases/2/artifacts/aws-iam-authenticator/0.0.66-v0.7.18-cvefix/aws-iam-authenticator-windows-amd64-0.0.66-v0.7.18-cvefix.tar.gz
      description: aws-iam-authenticator tarball for windows/amd64
      name: aws-iam-authenticator-windows-amd64-0.0.66-v0.7.18-cvefix.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 5e0f7e176dfe530920f8b0ddd6ccc4fccc840c8721ef6b9adac2664ae67b10d2
        sha512: 0c7cec40bf71b63d2a4dd384d7131f32fd9f23ce8557d18594a537858c034338723932f7a01ce7e0a9f520b0e3549247e82acbbd67be16b25b06bd24b68db6ee
        uri: https://distro.eks.amazonaws.com/kubernetes-1-37/releases/2/artifacts/aws-iam-authenticator/0.0.66-v0.7.18-cvefix/aws-iam-authenticator-darwin-amd64-0.0.66-v0.7.18-cvefix.tar.gz
      description: aws-iam-authenticator tarball for darwin/amd64
      name: aws-iam-authenticator-darwin-amd64-0.0.66-v0.7.18-cvefix.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: aws-iam-authenticator container image
      image:
        imageDigest: sha256:735e6a1f34f837a9e16d3996189832c1a9144d86d741c230058a87cb0bb32430
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/aws-iam-authenticator:v0.7.18-cvefix-eks-1-37-2
      name: aws-iam-authenticator-image
      os: linux
      type: Image
    gitTag: 0.0.66-v0.7.18-cvefix
    name: aws-iam-authenticator
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-provisioner container image
      image:
        uri: public.ecr.aws/csi-components/csi-provisioner:v5.3.0-eksbuild.3
      name: csi-provisioner-image
      os: linux
      type: Image
    gitTag: v5.3.0
    name: external-provisioner
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 1108372d5238a98a84e3cfa01680931605c67350f77726513f07637a888d400a
        sha512: a254abd59458fb8c08190af1cfd14ba8f380fb0de9eee65d1440d41a9a6a8d1c802d8b312a13e7a43a7b54a26ec780bec8f3263255086397f7ae1198fc0336be
        uri: https://distro.eks.amazonaws.com/kubernetes-1-37/releases/2/artifacts/plugins/v1.9.1/cni-plugins-linux-arm64-v1.9.1.tar.gz
      description: cni-plugins tarball for linux/arm64
      name: cni-plugins-linux-arm64-v1.9.1.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 0fccb266cd5609465e1e0609994236e015fa6430411363606cb71bffcd4d8908
        sha512: fa425fc517feb965c17b77b0c92d975fb196529ef1f44942443bb43b0b82d949b8e984878fdfeef64328bae01fd863793d5b492866ceb7ef0c6e9a4d3bddf478
        uri: https://distro.eks.amazonaws.com/kubernetes-1-37/releases/2/artifacts/plugins/v1.9.1/cni-plugins-linux-amd64-v1.9.1.tar.gz
      description: cni-plugins tarball for linux/amd64
      name: cni-plugins-linux-amd64-v1.9.1.tar.gz
      os: linux
      type: Archive
    gitTag: v1.9.1
    name: cni-plugins
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 553e65c81f2526e9d5b8d5c68fe4573fd509327dbbed12f1f4db99da461d154f
        sha512: dcdeb0bc9e6a95bb6c99f460f7442da6755a656f316959f679c0db807bccadc4f266715aa89f441151a07e7151bbf2cc02a62d759fa607ec651ca6dabf1c8557
        uri: https://distro.eks.amazonaws.com/kubernetes-1-37/releases/2/artifacts/etcd/v3.6.12/etcd-linux-arm64-v3.6.12.tar.gz
      description: etcd tarball for linux/arm64
      name: etcd-linux-arm64-v3.6.12.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 369a2455baddf663b14714849b90103604f4934be9711dfab5d7fcecd59be141
        sha512: f1413407ce9d378a3a256bea8910bb38c8ec2d1e89461c3d60ddd2c2be512e98b48b400d75fd3907d8c85272a70b4fd8d1eaeb6d4ec82af6a6e3390225b9769e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-37/releases/2/artifacts/etcd/v3.6.12/etcd-linux-amd64-v3.6.12.tar.gz
      description: etcd tarball for linux/amd64
      name: etcd-linux-amd64-v3.6.12.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      - arm64
      description: etcd container image
      image:
        imageDigest: sha256:2d920e53117469bb0516e34de58412fb7fd087f58d2fb685ab1c6b20f8249967
        uri: public.ecr.aws/eks-distro/etcd-io/etcd:v3.6.12-eks-1-37-2
      name: etcd-image
      os: linux
      type: Image
    gitTag: v3.6.12
    name: etcd
  - assets:
    - arch:
      - amd64
      - arm64
      description: coredns container image
      image:
        imageDigest: sha256:ef2f42b5a3ab7f1d0a231043934f1c4f1435f6c22704abc3953e8cb653056995
        uri: public.ecr.aws/eks-distro/coredns/coredns:v1.14.3-eks-1-37-2
      name: coredns-image
      os: linux
      type: Image
    gitTag: v1.14.3
    name: coredns
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 17119374cabdeee8f5d374f266b97e2b344a154015145bda13376641eb06eafa
        sha512: 737b2ff4473c1373e629cb26bbc6372cf7af60083bbab3e2752a7376c2ebd7b6c02f38174fa307e33c116c28ed258b65d2062c34a79be2e6dcba3d09c02d263b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-37/releases/2/artifacts/kubernetes/v1.37.0/kubernetes-client-linux-arm64.tar.gz
      description: Kubernetes client tarball for linux/arm64
      name: kubernetes-client-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: bf347489377ca46b29d31460feb64252340b21234634f0fb5123d997debe19fb
        sha512: 59ad75158bb6970f22d0f50e6bcc31a156732e5bfe9aea9aa361ad4203caa79cb8d2538665df346b18bd70589ff615ab80eb623c4563182e057dbc86c96f2063
        uri: https://distro.eks.amazonaws.com/kubernetes-1-37/releases/2/artifacts/kubernetes/v1.37.0/kubernetes-server-linux-arm64.tar.gz
      description: Kubernetes server tarball for linux/arm64
      name: kubernetes-server-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 89fb2050cc0561fdb313b09d86841c5c2f6bbd2b841a9694674a9d1dfd637a34
        sha512: 9f3d9588b5e930497ebefc365c53a160360644f30778fc9df76eb76c08ee8e4b30e32c15f9f195c7341591a9327e033499b2fdc045f07980a8a03492dd220398
        uri: https://distro.eks.amazonaws.com/kubernetes-1-37/releases/2/artifacts/kubernetes/v1.37.0/kubernetes-node-linux-arm64.tar.gz
      description: Kubernetes node tarball for linux/arm64
      name: kubernetes-node-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 72dfc31ca38916992b84716b51aa25cfe16425261cfbfac6bf87c9fcbe7edab5
        sha512: f0d0ac095452da40ae10428a716f8638d3c01b779b6ef22f4a53191562837263dbf91e059f4d739a4c92d6086c6b4b23f8a1ffc6a37638b7c59aa787ee615283
        uri: https://distro.eks.amazonaws.com/kubernetes-1-37/releases/2/artifacts/kubernetes/v1.37.0/kubernetes-client-linux-amd64.tar.gz
      description: Kubernetes client tarball for linux/amd64
      name: kubernetes-client-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: dfdd5df27b3e23f6d382e70c0b7ba422f2e56c2a26d54755cafa2ba2bda7592c
        sha512: 4bde18edec225c8dd97149b92e2975c20d8a4e5bc5d4b0871f0a8c57919cd37141c417b75d1a12bea7b9a66baecc565ac14cf6187cd6419a09f5be03e8ffb075
        uri: https://distro.eks.amazonaws.com/kubernetes-1-37/releases/2/artifacts/kubernetes/v1.37.0/kubernetes-server-linux-amd64.tar.gz
      description: Kubernetes server tarball for linux/amd64
      name: kubernetes-server-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: b9809a4a41b7711df5b2a69a01462e5a40743a2c28a84f4c88e5b25faf525720
        sha512: b7d9a17addab52d96830f538b3dd7a40e69d29be214d2c16f44c552d8e7c0c36571358621ac5edaf742ea1b4f02cdc88cf9c561ee884a1056123f1f03e3e12e6
        uri: https://distro.eks.amazonaws.com/kubernetes-1-37/releases/2/artifacts/kubernetes/v1.37.0/kubernetes-node-linux-amd64.tar.gz
      description: Kubernetes node tarball for linux/amd64
      name: kubernetes-node-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 25ef8737d45a6c8ebde26597f632fce0c64f3539f0de45c50d3d7298b33fb59a
        sha512: d136f57f0c43ee1d5a66eaebaf516612ee3a7af7c3f3da3c815901f7d5f1cb6c9bbf7f054194a2b8f118ebe86060f0337a19937c9a382c884a841318e614c51e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-37/releases/2/artifacts/kubernetes/v1.37.0/kubernetes-client-windows-amd64.tar.gz
      description: Kubernetes client tarball for windows/amd64
      name: kubernetes-client-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: dcba6e6a45542a5a73bc350f7782910aa85beb5c08c1142b34406f9fc5f5bf82
        sha512: 3858afc8c2598b4690252b87d5de1cab977dee018a58161aef4fa971cae6ab5e6a3dd14a2a0dc5e56a2b315bb2c13ff7792947cc588237afadd15bf31c8b2d75
        uri: https://distro.eks.amazonaws.com/kubernetes-1-37/releases/2/artifacts/kubernetes/v1.37.0/kubernetes-node-windows-amd64.tar.gz
      description: Kubernetes node tarball for windows/amd64
      name: kubernetes-node-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 901360e75f1d18caa5f5591431e13c0b05c189f5e2f964329863482f94870955
        sha512: 0b28645e76afb41de36cc4a5d85035556399450e845ee72c664de736cd52035e789e3bcc9b209885a3506bc2f28241000403578a985a1401903352fbfdc9bdbf
        uri: https://distro.eks.amazonaws.com/kubernetes-1-37/releases/2/artifacts/kubernetes/v1.37.0/kubernetes-client-darwin-amd64.tar.gz
      description: Kubernetes client tarball for darwin/amd64
      name: kubernetes-client-darwin-amd64.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: kube-apiserver container image
      image:
        imageDigest: sha256:ddc215219dc132127402b7d8bb6892b0cd37b3a9b225d546d081f695f8001c9d
        uri: public.ecr.aws/eks-distro/kubernetes/kube-apiserver:v1.37.0-eks-1-37-2
      name: kube-apiserver-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-controller-manager container image
      image:
        imageDigest: sha256:30699329917a2ac33b2de9ae4f3edd2d066f1a10d95eb80141daab88cc67881b
        uri: public.ecr.aws/eks-distro/kubernetes/kube-controller-manager:v1.37.0-eks-1-37-2
      name: kube-controller-manager-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-scheduler container image
      image:
        imageDigest: sha256:638d24d359facdca25afdb7945fb24704923ce59c850c7eed95544280bab5fa7
        uri: public.ecr.aws/eks-distro/kubernetes/kube-scheduler:v1.37.0-eks-1-37-2
      name: kube-scheduler-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: pause container image
      image:
        imageDigest: sha256:d52bc4022d78e4f8c0bb3188c5a71c643b471a53d2b9e361e2413e85d8f47623
        uri: public.ecr.aws/eks-distro/kubernetes/pause:v1.37.0-eks-1-37-2
      name: pause-image
      os: linux
      type: Image
    - arch:
      - arm64
      archive:
        sha256: bb7f0df25f4057af9901d04f6ff09d36252401976effcdc9ff26fae9e8373721
        sha512: aa49aa2bad02e979b39eacc04585c87f5e3a81dafb8b0a7c7cdd034ac79edfd59353a7bc73e2b6b9a5e868b8a24cfb1a876e22249ab536665f41c7ba09624b0d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-37/releases/2/artifacts/kubernetes/v1.37.0/bin/linux/arm64/kube-apiserver
      description: kube-apiserver binary for linux/arm64
      name: bin/linux/arm64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 85d09e9afea0934528658547de31ca218ef72922bb6814d93247be227223ca05
        sha512: c4819fd91b837c99cd411b2eba2092d819250e27acd7143ca83d299b69c68a4d5de3c7c1eae3d98ad615674fe17f64fc1538ced63dcd8e97e6c362593d32abb7
        uri: https://distro.eks.amazonaws.com/kubernetes-1-37/releases/2/artifacts/kubernetes/v1.37.0/bin/linux/arm64/kube-controller-manager
      description: kube-controller-manager binary for linux/arm64
      name: bin/linux/arm64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 590b2d89ce44d08a8af2d0d4a6759c176256bd18fe6382ab0bc62259156af3f5
        sha512: a5a9c78a1e765c998ce2b1022330580968a2ccc88e7f9c204774d5850fdc1df000094bfb78c0dd8a451c5716e4f6126dcbff21756c98dbfaa13348687c90ccb7
        uri: https://distro.eks.amazonaws.com/kubernetes-1-37/releases/2/artifacts/kubernetes/v1.37.0/bin/linux/arm64/kube-scheduler
      description: kube-scheduler binary for linux/arm64
      name: bin/linux/arm64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 4ba31a9c2df18eef6e1c43b268b6e4cbd6544e3da66de4cae00198ad77527342
        sha512: 696ef2174ed0e36d51d75ea57407ab2724a21ee18efc01817158f08bd74851c268e3af9bc1b31782e569bcdf0f687b03af4901e3003866d4404fe1a658ba366c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-37/releases/2/artifacts/kubernetes/v1.37.0/bin/linux/arm64/kubectl
      description: kubectl binary for linux/arm64
      name: bin/linux/arm64/kubectl
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 47854813b41bcc6b26bc929d7f5f973d75a9d21902ad41dded8b6d85457b2c22
        sha512: 26a888c201910b82949fe709260b7702c7084af8d747bda5684df591e5f29a03b7c9cca4f1c5d499e304734a69c561db66c5ab4f16c74c17852aaf813608a7d2
        uri: https://distro.eks.amazonaws.com/kubernetes-1-37/releases/2/artifacts/kubernetes/v1.37.0/bin/linux/arm64/kubelet
      description: kubelet binary for linux/arm64
      name: bin/linux/arm64/kubelet
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 4913f26eab64ec00531624d347eb15e21b9bdb5d8ab082d6a2f86d082c443376
        sha512: 147b3b7253435641ccfcccfc24a72ce243ebb65cb1b6c68e17e3804f619ce1420ebaab383b49a8f05b632911572b0e03ae234aeef186e9ea0df836eec4ceffb2
        uri: https://distro.eks.amazonaws.com/kubernetes-1-37/releases/2/artifacts/kubernetes/v1.37.0/bin/linux/arm64/kubeadm
      description: kubeadm binary for linux/arm64
      name: bin/linux/arm64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: d021530d248ec4761bdfb3979afc8a4dc9f9d4055982ae17d9088f938d23174e
        sha512: 1b2496033bde64287b81ba6279ad9b9a47c5e7f0300a9833bf5715cb09a00916f6e67a41c538266f363eced35d1a663c433f9f3b476c6919b6a407d4c625715c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-37/releases/2/artifacts/kubernetes/v1.37.0/bin/linux/amd64/kube-apiserver
      description: kube-apiserver binary for linux/amd64
      name: bin/linux/amd64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: fae774159910e31b265c732d310f2800e9e6ac4bc93e4877a24d6f955b7a6268
        sha512: 5d57812a172a958e9f9ed8e89f515c2b450797941759430bf78ee9d819f73ba84b6f81ed69809fa9b8538bf4815d89f94669645072965e9520833472aa62f5b3
        uri: https://distro.eks.amazonaws.com/kubernetes-1-37/releases/2/artifacts/kubernetes/v1.37.0/bin/linux/amd64/kube-controller-manager
      description: kube-controller-manager binary for linux/amd64
      name: bin/linux/amd64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: cfa696d8819785a4eb7f2e3a44a36fd5a6287902a42b2063775016e6e79d2a2b
        sha512: ca87b298a40805747937398ed4df1d96e197c8c58f85027c7abd406798d38bb5904e7a44490e007f399e45242d3f7a54324155b24d623da5c8b7a4d2434b94d9
        uri: https://distro.eks.amazonaws.com/kubernetes-1-37/releases/2/artifacts/kubernetes/v1.37.0/bin/linux/amd64/kube-scheduler
      description: kube-scheduler binary for linux/amd64
      name: bin/linux/amd64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 1d32ce2300823da0536d8a657075cbc48eee017e8c42fb5ef1584ce1f59355e9
        sha512: a9a08c8605f324314c510655a67478229c385dff607abd0908180b367448e74dc3feb0e745ae8777b913f5f47b6295d205cb4465c0bc7c3503d091ebc37d9f6b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-37/releases/2/artifacts/kubernetes/v1.37.0/bin/linux/amd64/kubectl
      description: kubectl binary for linux/amd64
      name: bin/linux/amd64/kubectl
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: c8242d35c79337fe47a5280dc01d89a14c722ffcfdbd2c82fef23dd231b100f7
        sha512: dbb482987c531c7dd3df6b8d0d78d8710631dbf9627546435723cab2c97c03968e3a9218340fb48d7854042389868d739a718ba687d211d8f358a1ad1f9e071d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-37/releases/2/artifacts/kubernetes/v1.37.0/bin/linux/amd64/kubelet
      description: kubelet binary for linux/amd64
      name: bin/linux/amd64/kubelet
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 0d5fdfc80188f87de6deb6526e101bc1789f42d448d22ac2a0c85fc950b7bf0d
        sha512: 89fc48ab5758dff944b74785d1fc2e87557c78f3588f72acc8517a77c6acba0261936ffa982039a24f94d1ade231b96bf11b7c90e6dcca9b2f0d6bbc863fca5a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-37/releases/2/artifacts/kubernetes/v1.37.0/bin/linux/amd64/kubeadm
      description: kubeadm binary for linux/amd64
      name: bin/linux/amd64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: e5b78316ad31b8a0a95d61c0d4f609ce38541ee9ceaffffeb526530e89f0b63e
        sha512: feb4fa5622d47a62bdc329b13a32e44a8c5d665de50a0dfb4150eb4c8c2fd5c8d13552f3ee6bef380642dc9222a33bb672bbdd74b518ee21837a1220d84465f9
        uri: https://distro.eks.amazonaws.com/kubernetes-1-37/releases/2/artifacts/kubernetes/v1.37.0/bin/windows/amd64/kubeadm.exe
      description: kubeadm.exe binary for windows/amd64
      name: bin/windows/amd64/kubeadm.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 7e511c33c31fa309459437715d9035d8632ad83c2dfd0faecd00bd6625819492
        sha512: 19510dd13ef78df5c81521314ddb0ef226d2d534e8a2b976b0d15601db0e0a7082471e33c297a4b6bdba50938617de2cf28362c9380db063c7bdef1a6a697431
        uri: https://distro.eks.amazonaws.com/kubernetes-1-37/releases/2/artifacts/kubernetes/v1.37.0/bin/windows/amd64/kubectl.exe
      description: kubectl.exe binary for windows/amd64
      name: bin/windows/amd64/kubectl.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 3d52a1ae3b7e8afc5a15fefa09eebd637004a349f751986191f2a6ba5b428350
        sha512: 076266b0e9294a3f87c5edd1cc1095a81e2d89d3acdf9b8be44cfa98fef0bdd7205a31c7a0b9591e325333bd1435474f996ac12cff8dc89c566745b86e91f777
        uri: https://distro.eks.amazonaws.com/kubernetes-1-37/releases/2/artifacts/kubernetes/v1.37.0/bin/windows/amd64/kubelet.exe
      description: kubelet.exe binary for windows/amd64
      name: bin/windows/amd64/kubelet.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 044035d9c7de3869836795977effc0554681e29040b57639f4d4158e9dcc81ba
        sha512: bc8cbad7f2cf3c3189582e20b13f607d0f10c89cad4b57045bb2ee373116a70eba389b19a4e1ac3f93fd15df506da29585927adae98983ff0fc701a75ac64429
        uri: https://distro.eks.amazonaws.com/kubernetes-1-37/releases/2/artifacts/kubernetes/v1.37.0/bin/darwin/amd64/kubectl
      description: kubectl binary for darwin/amd64
      name: bin/darwin/amd64/kubectl
      os: darwin
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: a7dd8d2e1cfc19d307a450efae514a218438b7ee6d10eeeb728baefc324cd353
        sha512: 907d8eb16ce77c28b653944117a129769ab3113354a31bba4b54e01662ad8b757b9b21dc7dc9da72b70854092f9295ced439ebdc1ea7f218f686dbf2d6b15e16
        uri: https://distro.eks.amazonaws.com/kubernetes-1-37/releases/2/artifacts/kubernetes/v1.37.0/bin/linux/amd64/kube-apiserver.tar
      description: kube-apiserver linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: faa320921d119839fad99277ed992fbdb0df1f98a59caef7db2ec147b3afa85c
        sha512: b76855e97843e21633d74aa608d19e97913f68235cb9172fbad943c9a015014f81188875506f8d2971825289e1cf9266280b60d801b4b6c724c3f959fcb00db6
        uri: https://distro.eks.amazonaws.com/kubernetes-1-37/releases/2/artifacts/kubernetes/v1.37.0/bin/linux/arm64/kube-apiserver.tar
      description: kube-apiserver linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 88b10093cf5655a1fb2b4ec865b7c7d4f3b88c7aa7ed231e8d4fa70a68b67d38
        sha512: 2162e0474f82174cae8c24985545801eefcdd42876069ae2b228c8ffa27aab40980632b1c6115cfff3445883a3f612f70d53eee82a63eb653218665ac096fcd1
        uri: https://distro.eks.amazonaws.com/kubernetes-1-37/releases/2/artifacts/kubernetes/v1.37.0/bin/linux/amd64/kube-controller-manager.tar
      description: kube-controller-manager linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 5a2cc85da2a207b7e5aadff49157e84fc5903115530fb9cf93be8571bad8723f
        sha512: 2f96e6d59effd82bb5053308a2187e89c22a41d685619a6a26ac2f927fb7b9493b989d0700652c06e11dccaebf98135b449b07de71e26533bd3f4709ac2b2b67
        uri: https://distro.eks.amazonaws.com/kubernetes-1-37/releases/2/artifacts/kubernetes/v1.37.0/bin/linux/arm64/kube-controller-manager.tar
      description: kube-controller-manager linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 7cd080063ef944978b2d4f3976244043c8b871cd0df4d03c91b02fa49ff96b5b
        sha512: adb11aebb63e5baf73371123a0e83429e4923b44efb37777de58831650403053aa122d0059ca4b872982ab7e5e41f5c0295612d2b43ed3a4544837b145eb65da
        uri: https://distro.eks.amazonaws.com/kubernetes-1-37/releases/2/artifacts/kubernetes/v1.37.0/bin/linux/amd64/kube-scheduler.tar
      description: kube-scheduler linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 79c373aa6e0f6b37a37733916eaeb6b9a62e98b4a3cc179c842faacb632113dc
        sha512: 52a86c81e6a7619bb8f7aa10366e33088f33d490b5605d12b8180d5426c18be0170fe89e19e7b65c99ab05611cb472c5e5ebfbf07cdc59aa10033460e2ddc8c5
        uri: https://distro.eks.amazonaws.com/kubernetes-1-37/releases/2/artifacts/kubernetes/v1.37.0/bin/linux/arm64/kube-scheduler.tar
      description: kube-scheduler linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-scheduler.tar
      os: linux
      type: Archive
    - archive:
        sha256: 9b5300b5d0297a672ba5ede709fb11ca3e7bd08923d63d89c7d1ade3d85309b9
        sha512: 159d2804df070e83d0a7821bad32de47ab6332a96e20e6526799a4b44b9ab9225243696802769a8d0e5326ae06b6d5ba1a7f7785b1f41d9e5aa09e8546f7dc5a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-37/releases/2/artifacts/kubernetes/v1.37.0/kubernetes-src.tar.gz
      description: Kubernetes source tarball
      name: kubernetes-src.tar.gz
      type: Archive
    gitCommit: 26b74ed959695788a40f1f99d0ce59d757fbf5c7
    gitTag: v1.37.0
    name: kubernetes
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 79337bb006c1553975fde3ad06bae49d59cfdf6bdc12fcf93dec02f2d86feb51
        sha512: 9fdff725f200dc8c8f1f925e5c967174c74b7c3cc02fd628051d2da92ef9f40f23f472a03a0bf163fe264b7ae198b7cfc0100090fc5fcf146d4ec76471676970
        uri: https://distro.eks.amazonaws.com/kubernetes-1-37/releases/2/artifacts/kubernetes/v1.37.0/bin/linux/arm64/kube-proxy
      description: kube-proxy binary for linux/arm64
      name: bin/linux/arm64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 616d369865ee65ad90b5f40004d74b658a620929c712d6c249b477d6f310dc71
        sha512: f267741ee03c16b5ab07c5ac023c1eb1102d3e0fd74838899a64a42f6fa5328133536ae3a0f30d15abebb77a23b05fdbeb0605a973e5fc80974fcdca68a0ced2
        uri: https://distro.eks.amazonaws.com/kubernetes-1-37/releases/2/artifacts/kubernetes/v1.37.0/bin/linux/amd64/kube-proxy
      description: kube-proxy binary for linux/amd64
      name: bin/linux/amd64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 521ac3ac522748d96dabf603c33fd8c4037ecc10180fe61b9de9cf28a4684445
        sha512: 0ec4f7e848a0f90da3365c840649aab99a557f0655ca619bde49af7e9feca9bb2a73f138ba4d790fafb7da42c24e03bb4097ad13cd03f5ae6a9bd8489492ad6c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-37/releases/2/artifacts/kubernetes/v1.37.0/bin/windows/amd64/kube-proxy.exe
      description: kube-proxy binary for windows/amd64
      name: bin/windows/amd64/kube-proxy.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      - arm64
      description: kube-proxy container image
      image:
        imageDigest: sha256:defd658b65f3e755c011d4c3e6f9575453f0b2d8e9bf16e7d39aec24defdb40b
        uri: public.ecr.aws/eks-distro/kubernetes/kube-proxy:v1.37.0-eks-1-37-2
      name: kube-proxy-image
      os: linux
      type: Image
    - arch:
      - amd64
      archive:
        sha256: 66ba586196b87515441c33c36836b8808d10bcf24a20087e40a3d12e125bae95
        sha512: f0869fcfe6b5c8fcff37122fb2e327e1c47dd573dd25fcee8c1a86127402c68fb87ea81d7976a02dddaeb005759886175b87faf84d419e0e5f3b1c52a48e3aa5
        uri: https://distro.eks.amazonaws.com/kubernetes-1-37/releases/2/artifacts/kubernetes/v1.37.0/bin/linux/amd64/kube-proxy.tar
      description: kube-proxy linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-proxy.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 7933ebb309c86ac196ed41344e0132a2c8181087f68b5203e3f9cc362edcaeba
        sha512: 3d68e399b57a8a7f53d7f94bfdbc516734fc95ca469f9267e9d28291950e6e4e706f306bfe1a403f1d7a7eda9ffdb38545addcccd366a10afe377cf919f81dff
        uri: https://distro.eks.amazonaws.com/kubernetes-1-37/releases/2/artifacts/kubernetes/v1.37.0/bin/linux/arm64/kube-proxy.tar
      description: kube-proxy linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-proxy.tar
      os: linux
      type: Archive
    gitTag: v1.37.0
    name: kube-proxy
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-resizer container image
      image:
        uri: public.ecr.aws/csi-components/csi-resizer:v1.14.0-eksbuild.3
      name: csi-resizer-image
      os: linux
      type: Image
    gitTag: v1.14.0
    name: external-resizer
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-snapshotter container image
      image:
        uri: public.ecr.aws/csi-components/csi-snapshotter:v8.3.0-eksbuild.1
      name: csi-snapshotter-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-controller container image
      image:
        uri: public.ecr.aws/csi-components/snapshot-controller:v8.3.0-eksbuild.1
      name: snapshot-controller-image
      os: linux
      type: Image
    gitTag: v8.3.0
    name: external-snapshotter
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-attacher container image
      image:
        uri: public.ecr.aws/csi-components/csi-attacher:v4.9.0-eksbuild.3
      name: csi-attacher-image
      os: linux
      type: Image
    gitTag: v4.9.0
    name: external-attacher
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-node-driver-registrar container image
      image:
        uri: public.ecr.aws/csi-components/csi-node-driver-registrar:v2.14.0-eksbuild.4
      name: csi-node-driver-registrar-image
      os: linux
      type: Image
    gitTag: v2.14.0
    name: node-driver-registrar
  - assets:
    - arch:
      - amd64
      - arm64
      description: livenessprobe container image
      image:
        uri: public.ecr.aws/csi-components/livenessprobe:v2.16.0-eksbuild.4
      name: livenessprobe-image
      os: linux
      type: Image
    gitTag: v2.16.0
    name: livenessprobe
  - assets:
    - arch:
      - amd64
      - arm64
      description: metrics-server container image
      image:
        imageDigest: sha256:1d3cae08d3d3d7be5c50a2c7d313f88c100815ce10d83079a55ce9136ed8ab08
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/metrics-server:v0.7.2-eks-1-32-8
      name: metrics-server-image
      os: linux
      type: Image
    gitTag: v0.7.2
    name: metrics-server
  date: "2026-09-01T21:55:30Z"

